RubyGems Navigation menu

bogus 0.0.4

Decreases the need to write integration tests by ensuring that the things you stub or mock actually exist.

Versionen:

  1. 0.1.6 - January 02, 2015 (55 KB)
  2. 0.1.5 - April 29, 2014 (54 KB)
  3. 0.1.4 - July 25, 2013 (53 KB)
  4. 0.1.3 - July 16, 2013 (49,5 KB)
  5. 0.1.2 - July 10, 2013 (48 KB)
  6. 0.0.4 - May 25, 2013 (42,5 KB)
Zeige alle Versionen (13 total)

Runtime Abhängigkeiten (1):

  • dependor >= 0.0.4
  • Development Abhängigkeiten (13):

    Besitzer:

    Autoren:

    • Adam Pohorecki

    SHA 256-Prüfsumme:

    30c62972f64ff3a88e327ca6ded0a9fcb52af6139433da1a4a6273dd9e0a04c6

    Downloads insgesamt 112.922

    Für diese Version 2.415

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: